package com.reptileclient.jlifeapp.result;

/**
 * Created with IntelliJ IDEA.
 * User: ABC
 * Date: 2018/7/20
 * Time: 4:29 PM
 */
public class AuthenticationException extends MyRuntimeException {

    public AuthenticationException(ResponseInfoInterface responseInfoInterface) {
        super(responseInfoInterface);
    }
}
